RubyGems Navigation menu

stanford-core-nlp 3.5.0.alpha

High-level Ruby bindings to the Stanford CoreNLP package, a set natural language processing tools that provides tokenization, part-of-speech tagging and parsing for several languages, as well as named entity recognition and coreference resolution for English, German, French and other languages.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 3.5.0.alpha - February 16, 2017 (15.0 KB)
  2. 0.5.3 - December 24, 2016 (14.0 KB)
  3. 0.5.1 - January 07, 2013 (13.0 KB)
  4. 0.5.0 - December 26, 2012 (13.0 KB)
  5. 0.4.3 - December 20, 2012 (13.5 KB)
显示所有版本 (共 22 个)

Runtime 依赖 (1):

bind-it ~> 0.2.7

业主:

作者:

  • Louis Mullie, Andrei Beliankou

SHA 256 校验和:

65435b10d48281ac57455e2a18d8b18e826593a5b144cc26efe82a6e9d2e1580

下载总量 176,043

这个版本 1,588

许可:

GPL-3.0

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: > 1.3.1

链接: